[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.CopyFrom

## Declaration

Source position: lresources.pp line 387

`public function TCustomLazComponentQueue.CopyFrom(`
`AStream: TStream;`
`Count: LongInt`
`):LongInt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .